## dbus-c++ 0~20110310

=== debian/changelog ===
dbus-c++ (0~20110310-2) unstable; urgency=low

  * Adopting package; change maintainer field in debian/control to:
    Vincent Cheng <Vincentc1208@gmail.com>. (Closes: #594370)
  * Update Standards version from 3.9.1 to 3.9.2 (no changes needed).
  * Add manpages for /usr/bin/dbusxx-xml2cpp and /usr/bin/dbusxx-introspect.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 08 May 2011 23:06:19 -0700

dbus-c++ (0~20110310-1) unstable; urgency=low

  * QA upload.
  * Change maintainer field in debian/control to: Debian QA Group
    <packages@qa.debian.org>.
  * New upstream snapshot.
  * Drop patches/01_gcc44.diff: patch applied upstream.
  * Add patch to fix FTBFS with binutils-gold, thanks to Ilya Barygin. 
    (Closes: #554301)
  * Update Standards version from 3.7.3 to 3.9.1 (no changes needed).
  * Switch to 3.0 (quilt) source package format and original tar.bz2 tarballs.
  * Update copyright file.
  * Add README.source with information about upstream's git repository.
  * Improve package descriptions and update website URL.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 10 Mar 2011 17:38:48 -0800

dbus-c++ (0~20090907-1) unstable; urgency=low

  * New upstream snapshot.

 -- Robert Millan <rmh.debian@aybabtu.com>  Mon, 07 Sep 2009 21:00:40 +0200

dbus-c++ (0~20090718-3) unstable; urgency=low

  * patches/02_host_name_max.diff: Avoid reliing on max host name length.
    (Closes: #542887)

 -- Robert Millan <rmh.debian@aybabtu.com>  Sat, 29 Aug 2009 03:26:30 +0200

dbus-c++ (0~20090718-2) unstable; urgency=low

  * patches/01_gcc44.diff: Fix build with GCC 4.4.  (Closes: #542173)

 -- Robert Millan <rmh.debian@aybabtu.com>  Thu, 20 Aug 2009 21:32:12 +0200

dbus-c++ (0~20090718-1) unstable; urgency=low

  * Initial release.  (Closes: #537495)

 -- Robert Millan <rmh.debian@aybabtu.com>  Sat, 18 Jul 2009 22:18:05 +0200
