=== debian/control ===
Source: dbus-c++
Section: libs
Priority: optional
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends: cdbs,
 debhelper (>= 7.0.50~),
 libtool,
 automake1.10,
 autoconf (>= 2.59),
 libdbus-1-dev (>= 0.60),
 libglib2.0-dev,
 libgtkmm-2.4-dev,
 libexpat1-dev,
 doxygen,
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/dbus-cplusplus/

Package: libdbus-c++-1-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ API for D-BUS (runtime package)
 Dbus-c++ attempts to provide a C++ API for D-Bus. The library has a glib/gtk
 and an Ecore mainloop integration. It also offers an optional own main loop.
 .
 This package includes shared object files.

Package: libdbus-c++-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdbus-c++-1-0 (= ${binary:Version})
Description: C++ API for D-BUS (development package)
 Dbus-c++ attempts to provide a C++ API for D-Bus. The library has a glib/gtk
 and an Ecore mainloop integration. It also offers an optional own main loop.
 .
 This package includes static object and header files.
