=== debian/rules ===
#!/usr/bin/make -f

deb_version		:= $(shell dpkg-parsechangelog | sed -ne "s/^Version: \(.*\)/\1/p")
orig_version		:= $(shell echo $(deb_version) | sed -e "s/-.*//")
upstream_version	:= $(shell echo $(orig_version) | sed -e "s/+.*//")
major := $(shell echo $(upstream_version) | sed -e "s/\([0-9]\+\.[0-9]\+\)\..*/\1/g")

DEB_TAR_SRCDIR := dbus-c++

DEB_AUTO_UPDATE_LIBTOOL		:= pre
DEB_AUTO_UPDATE_ACLOCAL		:= 1.10
#DEB_ACLOCAL_ARGS		:= -I config
DEB_AUTO_UPDATE_AUTOMAKE	:= 1.10
DEB_AUTOMAKE_ARGS		:= --add-missing
DEB_AUTO_UPDATE_AUTOHEADER	:= 2.50
DEB_AUTO_UPDATE_AUTOCONF	:= 2.50

DEB_CONFIGURE_USER_FLAGS := \
	--enable-glib \
	$(NULL)

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/autotools-files.mk
include /usr/share/cdbs/1/rules/debhelper.mk

clean::
	rm -rf tempdir
