## dbus-c++ 0.9.0

=== debian/changelog ===
dbus-c++ (0.9.0-8ubuntu2) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Disable ecore integration for now, as ecore isn't in Ubuntu main.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jan 2016 13:41:11 +0100

dbus-c++ (0.9.0-8) unstable; urgency=medium

  [ Simon McVittie ]
  * Rename libdbus-c++-1-0 to libdbus-c++-1-0v5, based on Ubuntu patch
    by Matthias Klose. (Starts transition: #795065)

 -- Vincent Cheng <vcheng@debian.org>  Thu, 20 Aug 2015 23:33:05 -0700

dbus-c++ (0.9.0-7ubuntu2) wily; urgency=medium

  * Rename libdbus-c++-1-0 to libdbus-c++-1-0v5, follow-up for the
    libstdc++ ABI transition.
  * Add Breaks/Replaces to the old library package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jul 2015 17:35:16 +0200

dbus-c++ (0.9.0-7ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - Disable ecore integration for now, as ecore isn't in Ubuntu main.
  * Build with -std=c++11.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jul 2015 17:16:31 +0200

dbus-c++ (0.9.0-7) unstable; urgency=medium

  * Add debian/patches/05_fix_glibmm_ftbfs.patch to fix FTBFS with
    glibmm >= 2.43. (Closes: #793323)
  * Update email address.
  * Update Standards version from 3.9.3 to 3.9.6 (no changes needed).

 -- Vincent Cheng <vcheng@debian.org>  Wed, 22 Jul 2015 20:11:21 -0700

dbus-c++ (0.9.0-6ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1019702). Remaining Changes:
    - Disable ecore integration for now, as ecore isn't in Ubuntu main.

 -- Vibhav Pant <vibhavp@gmail.com>  Sun, 01 Jul 2012 07:20:43 +0530

dbus-c++ (0.9.0-6) unstable; urgency=low

  * Add Breaks/Replaces relation against libdbus-c++-dev on libdbus-c++-bin.
    (Closes: #675306)
  * Change libdbus-c++-bin to a multiarch: foreign package to appease lintian.
  * Add lintian override for warning "hardening-no-fortify-functions".

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 31 May 2012 01:24:21 -0700

dbus-c++ (0.9.0-5ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable ecore integration for now, as ecore isn't in Ubuntu main.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 30 May 2012 15:08:58 -0400

dbus-c++ (0.9.0-5) unstable; urgency=low

  * Add libdbus-c++-bin as a dependency for libdbus-c++-dev (refer to #674311
    for details).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 29 May 2012 13:13:10 -0700

dbus-c++ (0.9.0-4) unstable; urgency=low

  * Add debian/patches/04_fix_hurd_ftbfs.patch to fix FTBFS on hurd.
  * Add Vcs-* links in debian/control.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 12 May 2012 17:59:48 -0700

dbus-c++ (0.9.0-3) unstable; urgency=low

  * Acknowledge NMU, thanks to Cyril Brulebois.
  * Add debian/patches/03_add_unistd_header.patch to fix FTBFS with gcc 4.7.
    (Closes: #672046)
  * Add build-dep on graphviz to generate graphs in doc package.
  * Convert package to multiarch.
    - Split binaries out of libdbus-c++-dev to libdbus-c++-bin to allow
      converting libdbus-c++-dev into a multiarch: same package.
  * Bump dh compat level from 8 to 9.
  * Update Standards version from 3.9.2 to 3.9.3 (no changes needed).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 08 May 2012 10:59:35 -0700
 

dbus-c++ (0.9.0-2.1ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable ecore integration for now, as ecore isn't in Ubuntu main.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Apr 2012 14:34:32 +0100

dbus-c++ (0.9.0-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS due to missing autoreconfiguration after the introduction
    of 01_host_name_max.patch, leading to linking issues (Closes: 660618):
    - Use the autoreconf sequence (dh $@ --with autoreconf).
    - Add dh-autoreconf to Build-Depends accordingly.
  * Set urgency to “high” for the RC bug fix.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 03 Mar 2012 14:32:38 +0000
 

dbus-c++ (0.9.0-2ubuntu1) precise; urgency=low

  * Disable ecore integration for now, as ecore isn't in Ubuntu main.  If we
    actually need this later then we'll need to either promote ecore and
    friends to main or demote dbus-c++ to universe.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jan 2012 12:15:36 +0000

dbus-c++ (0.9.0-2) unstable; urgency=low

  * Update debian/patches/01_host_name_max.patch to fix FTBFS on kfreebsd.
    (Closes: #651107)
  * Fix override disparity for libdbus-c++-dev.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 09 Dec 2011 13:55:04 -0800

dbus-c++ (0.9.0-1) unstable; urgency=low

  * New upstream release.
    - Refresh patches in debian/patches/.
  * Switch to dh7-style debian/rules; drop cdbs.
    - Bump build dependency on debhelper (>= 8), dpkg-dev (>= 1.16.1).
  * Add libecore-dev to build dependencies; enable ecore integration.
  * Add new 2 binary packages: libdbus-c++-docs and libdbus-c++-dbg.
  * Add build dependency on automake1.11.
  * Bump dh compat level from 7 to 8.
  * Add debian/docs.
  * Update debian/watch to point to SourceForge.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 02 Dec 2011 15:57:22 -0800
