=== debian/control ===
Source: dbus-c++
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Vincent Cheng <vcheng@debian.org>
Build-Depends:
 autoconf (>= 2.59),
 automake1.11 | automake (>= 1:1.11),
 debhelper (>= 9),
 dh-autoreconf,
 doxygen,
 dpkg-dev (>= 1.16.1),
 graphviz,
 libdbus-1-dev (>= 0.60),
 libexpat1-dev,
 libglib2.0-dev,
 libgtkmm-2.4-dev (>= 1:2.24.4-2~),
 libtool
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/dbus-cplusplus/
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/dbus-c++/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/dbus-c++/trunk

Package: libdbus-c++-1-0v5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libdbus-c++-1-0
Replaces: libdbus-c++-1-0
Description: C++ API for D-Bus (runtime package)
 Dbus-c++ attempts to provide a C++ API for D-Bus. The library has a glib/gtk
 and an Ecore mainloop integration. It also offers an optional own main loop.
 .
 This package includes shared object files.

Package: libdbus-c++-dev
Section: libdevel
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libdbus-c++-1-0v5 (= ${binary:Version}),
 libdbus-c++-bin (= ${binary:Version}),
 ${misc:Depends}
Description: C++ API for D-Bus (development package)
 Dbus-c++ attempts to provide a C++ API for D-Bus. The library has a glib/gtk
 and an Ecore mainloop integration. It also offers an optional own main loop.
 .
 This package includes static object and header files.

Package: libdbus-c++-bin
Architecture: any
Section: utils
Multi-Arch: foreign
Depends: libdbus-c++-1-0v5 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: libdbus-c++-dev
Breaks: libdbus-c++-dev (<< 0.9.0-5)
Replaces: libdbus-c++-dev (<< 0.9.0-5)
Description: C++ API for D-Bus (utilities)
 Dbus-c++ attempts to provide a C++ API for D-Bus. The library has a glib/gtk
 and an Ecore mainloop integration. It also offers an optional own main loop.
 .
 This package includes binary utilities.

Package: libdbus-c++-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libdbus-c++-dev
Description: C++ API for D-Bus (documentation)
 Dbus-c++ attempts to provide a C++ API for D-Bus. The library has a glib/gtk
 and an Ecore mainloop integration. It also offers an optional own main loop.
 .
 This package includes the documentation files.

Package: libdbus-c++-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libdbus-c++-1-0v5 (= ${binary:Version}), ${misc:Depends}
Description: C++ API for D-Bus (debugging symbols)
 Dbus-c++ attempts to provide a C++ API for D-Bus. The library has a glib/gtk
 and an Ecore mainloop integration. It also offers an optional own main loop.
 .
 This package includes the debugging symbols.
