=== debian/watch ===
version=3
http://sf.net/dbus-cplusplus/libdbus-c\+\+-(.*)\.tar\.gz
